<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Medical</title>
</head>

<body class="background dark-mod">
    <main>
        <header class="header margin-top container flex">
            <div class="header__left flex">
                <img src="img/Luxi-Logo.svg" alt="logo">
                <span>Medical</span>
                <input type="checkbox" id="switch" /><label for="switch">Toggle</label>
            </div>
            
            <div class="header__right flex">
                <nav class="header__nav">
                    <ul class="header__nav__list flex">
                        <li><a href="#">About</a></li>
                        <li><a href="#">Facility</a></li>
                        <li><a href="#">Ask Doctors</a></li>
                        <li><a href="#">Clinics</a></li>
                        <li><a href="#">Contact Us</a></li>
                    </ul>
                </nav>
                <div class="header__right__icon">
                    <a href="#">
                        <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M31.67 19.8C31.7617 19.2604 31.7617 18.6302 31.7617 18C31.7617 17.3698 31.67 16.8302 31.67 16.2L35.5353 13.2302C35.904 12.9603 35.9956 12.5104 35.7197 12.0603L32.0376 5.84994C31.8534 5.48959 31.3014 5.31037 30.9328 5.48959L26.3302 7.28969C25.4096 6.56986 24.3057 5.9396 23.201 5.48959L22.5565 0.71983C22.4648 0.360348 22.0962 0 21.6359 0H14.2718C13.8115 0 13.443 0.360348 13.3513 0.71983L12.615 5.48959C11.5102 5.9396 10.4979 6.56977 9.48486 7.28969L4.88229 5.48959C4.422 5.31037 3.96171 5.48959 3.77747 5.84994L0.0953943 12.0604C-0.0879781 12.4198 0.00357827 12.9603 0.279632 13.2302L4.23793 16.2C4.23793 16.8302 4.1462 17.3698 4.1462 18C4.1462 18.6302 4.23793 19.1698 4.23793 19.8L0.372487 22.7698C0.00383788 23.0397 -0.0877185 23.4896 0.188162 23.9397L3.87024 30.1501C4.05456 30.5104 4.60649 30.6896 4.97506 30.5104L9.57771 28.7103C10.4982 29.4301 11.6022 30.0604 12.7069 30.5104L13.4432 35.2802C13.5357 35.7302 13.9034 36 14.3637 36H21.7278C22.1881 36 22.5567 35.6397 22.6484 35.2802L23.3855 30.5104C24.4895 30.0604 25.5026 29.4302 26.5147 28.7103L31.1174 30.5104C31.5776 30.6896 32.0378 30.5104 32.2222 30.1501L35.9042 23.9396C36.0885 23.5802 35.996 23.0397 35.7199 22.7698L31.67 19.8ZM17.9539 24.3C14.3636 24.3 11.5103 21.5104 11.5103 18C11.5103 14.4895 14.3636 11.7 17.9539 11.7C21.5443 11.7 24.3976 14.4895 24.3976 18C24.3976 21.5104 21.5443 24.3 17.9539 24.3Z"
                                fill-opacity="0.54" />
                        </svg>
                    </a>
                </div>
            </div>
        </header>
        <div class="online-care container flex">
            <div class="online-care__left flex">
                <div class="online-care__heading flex">
                    <h2>Online Medical Care</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipiscing Integer id orci sed ante tincidunt</p>
                </div>
                <div class="online-care__search">
                    <form class="online-care__search__wrapper flex">
                        <input type="text" placeholder="Type doctor’s name…">
                        <button class="btn__search btn">Search</button>
                    </form>
                </div>
            </div>

            <div class="online-care__right">
                <img src="img/Dots.svg" class="online-care__right__dots" alt="dots">
                <a href="#" class="online-care__right__preview">
                    <img src="img/medical-care-pic.svg" alt="#">
                    <svg width="198" height="197" viewBox="0 0 198 197" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g filter="url(#filter0_d_0_250)">
                            <ellipse cx="99.25" cy="95.75" rx="40.75" ry="40.25" fill="white" />
                        </g>
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M116.471 94.3344L89.9356 78.8C89.6116 78.6125 89.278 78.5 88.8967 78.5C87.8578 78.5 87.0095 79.3438 87.0095 80.375H87V112.625H87.0095C87.0095 113.656 87.8578 114.5 88.8967 114.5C89.2875 114.5 89.6116 114.369 89.9642 114.181L116.471 98.6656C117.1 98.15 117.5 97.3719 117.5 96.5C117.5 95.6281 117.1 94.8594 116.471 94.3344Z"
                            fill="#03A9F4" />
                        <defs>
                            <filter id="filter0_d_0_250" x="0.5" y="0.5" width="197.5" height="196.5"
                                filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
                                <feFlood flood-opacity="0" result="BackgroundImageFix" />
                                <feColorMatrix in="SourceAlpha" type="matrix"
                                    values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
                                <feMorphology radius="9" operator="dilate" in="SourceAlpha"
                                    result="effect1_dropShadow_0_250" />
                                <feOffset dy="3" />
                                <feGaussianBlur stdDeviation="24.5" />
                                <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.06 0" />
                                <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_0_250" />
                                <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_0_250"
                                    result="shape" />
                            </filter>
                        </defs>
                    </svg>
                </a>
            </div>
        </div>
        <div class="about-us bg-circle flex">
            <div class="about-us__left">
                <div class="about-us__left__background">
                    <svg width="651" height="692" viewBox="0 0 651 692" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <circle opacity="0.2" cx="305" cy="346" r="346" />
                    </svg>
                </div>
                <div class="about-us__left__oval">
                    <div class="about-us__left__oval__mask">
                        <h3>About Us</h3>
                    </div>
                </div>
                <div class="about-us__left__design">
                    <img src="img/Dots2.svg" alt="dots">
                </div>
            </div>
            <div class="about-us__right flex">
                <div class="about-us__right__heading">
                    <h4>Nulla lobortis nunc vitae nisi semper semper velit lobortis magna</h4>
                </div>
                <div class="about-us__right__selection flex">
                    <div class="about-us__right__btn flex">
                        <div class="about-us__right__btn__unit flex">
                            <div class="about-us__right__btn__unit__count flex">
                                <span>+200</span>
                                <button class="btn-clinic">Clinics</button>
                            </div>
                            <div class="line"></div>
                        </div>
                        <div class="about-us__right__btn__unit flex">
                            <div class="about-us__right__btn__unit__count flex">
                                <span>+500</span>
                                <button class="btn-doctor">Doctors</button>
                            </div>
                            <div class="line"></div>
                        </div>
                    </div>
                    <div class="about-us__right__regular flex">
                        <span class="about-us__right__regular__time">24</span>
                        <span class="about-us__right__regular__open">Hours Open</span>
                    </div>
                </div>
                <div class="about-us__right__detail flex">
                    <span>Aliquam lobortis magna neque, gravida consequat velit venenatis at.</span>
                </div>
            </div>
        </div>
        <div class="facilities flex facilities-bg">
            <div class="facilities__content flex">
                <div class="facilities__content__card flex">
                    <div class="facilities__content__card__img">
                        <img src="img/card-facilities.svg" alt="card">
                    </div>
                    <div class="facilities__content__card__text flex">
                        <span class="facilities__content__card__text__heading">Lorem ipsum dolor</span>
                        <span class="facilities__content__card__text__topic">Pellentesque ac bibendum tortor, vel
                            blandit nulla. Nulla eget lobortis lacus.</span>
                    </div>
                    <div class="facilities__content__card__button flex">
                        <a href="#" class="btn">SEE DETAIL</a>
                    </div>
                </div>
                <div class="facilities__content__card flex">
                    <div class="facilities__content__card__img">
                        <img src="img/card-facilities.svg" alt="card">
                    </div>
                    <div class="facilities__content__card__text flex">
                        <span class="facilities__content__card__text__heading">Lorem ipsum dolor</span>
                        <span class="facilities__content__card__text__topic">Pellentesque ac bibendum tortor, vel
                            blandit nulla. Nulla eget lobortis lacus.</span>
                    </div>
                    <div class="facilities__content__card__button flex">
                        <a href="#" class="btn">SEE DETAIL</a>
                    </div>
                </div>
                <div class="facilities__content__card flex">
                    <div class="facilities__content__card__img">
                        <img src="img/card-facilities.svg" alt="card">
                    </div>
                    <div class="facilities__content__card__text flex">
                        <span class="facilities__content__card__text__heading">Lorem ipsum dolor</span>
                        <span class="facilities__content__card__text__topic">Pellentesque ac bibendum tortor, vel
                            blandit nulla. Nulla eget lobortis lacus.</span>
                    </div>
                    <div class="facilities__content__card__button flex">
                        <a href="#" class="btn">SEE DETAIL</a>
                    </div>
                </div>
            </div>
            <div class="facilities__slide flex">
                <div class="facilities__slide__img">
                    <img src="img/facilities.svg" alt="#">
                </div>
                <div class="facilities__slide__caption">
                    <h3>Clinic Facilities</h3>
                </div>
                <div class="facilities__slide__arrow flex">
                    <a href="#">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M23.1562 10.6055L6.21284 10.6055L14.0223 2.79596L12 0.84375L0.84375 12L12 23.1562L13.9521 21.204L6.21284 13.3945L23.1562 13.3945V10.6055V10.6055Z" />
                        </svg>
                    </a>

                    <a href="#">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M0.84375 13.3945H17.7872L9.97765 21.204L12 23.1562L23.1562 12L12 0.84375L10.0479 2.79603L17.7872 10.6055H0.84375V13.3945V13.3945Z" />
                        </svg>
                    </a>
                </div>
            </div>
        </div>
        <div class="speciality flex">
            <div class="speciality__loop">
                <div class="speciality__loop__medkit flex">
                    <a href="#">
                        <svg width="46" height="39" viewBox="0 0 46 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M45.1978 8.125H32.9928V5.00703C32.8912 2.14297 30.7893 -3.8147e-06 27.7939 -3.8147e-06H23.2449H18.696C15.7107 -3.8147e-06 13.5987 2.14297 13.4971 5.00703V8.125H1.29203C0.845251 8.125 0.500015 8.49062 0.500015 8.9375V38.1875C0.500015 38.6344 0.835097 39 1.29203 39H45.208C45.6548 39 46 38.6344 46 38.1875V8.9375C45.9899 8.49062 45.6548 8.125 45.1978 8.125ZM16.5 5.21413C16.5 5.17255 16.5 5.14137 16.5 5.11018C16.5 5.079 16.5 5.04781 16.5 5.00623C16.5 3.99792 17.3735 3 18.4094 3H23H27.5906C28.6164 3 29.5 3.98752 29.5 5.00623C29.5 5.03742 29.5 5.0686 29.5 5.11018C29.5 5.15176 29.5 5.17255 29.5 5.21413V8H16.5V5.21413ZM33 26H26.5V32.5H20V26H13.5V19.5H20V13H26.5V19.5H33V26Z"
                                fill="white" />
                        </svg>
                    </a>
                </div>
                <div class="speciality__loop__laborotory flex">
                    <a href="#">
                        <svg width="54" height="54" viewBox="0 0 54 54" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M53.7047 51.0609L37.125 23.0484V1.96875C37.125 0.885937 36.2109 0 35.0859 0C33.9609 0 33.0469 0.871875 33.0469 1.96875V23.5688C33.0469 23.8219 33.1312 24.075 33.2297 24.3141C32.1609 22.7531 30.3328 21.7266 28.2516 21.7266C24.9469 21.7266 22.275 24.3 22.275 27.4922C22.275 29.8547 23.7516 31.9219 25.8469 32.7656H15.7219L20.6437 24.5391C20.8125 24.2437 20.9391 23.9062 20.9391 23.5688V19.2938C21.5016 19.7438 22.3453 20.0109 23.2031 20.0109C25.3547 20.0109 27.0703 18.3375 27.0703 16.2703C27.0703 14.2031 25.3547 12.5297 23.2031 12.5297C22.3453 12.5297 21.5016 12.7969 20.9391 13.2469V1.96875C20.9391 0.885937 20.025 0 18.9 0C17.775 0 16.8609 0.871875 16.8609 1.96875V23.0484L0.295308 51.0609C-0.0562547 51.6656 -0.0703172 52.4109 0.295308 53.0156C0.660933 53.6203 1.30781 54 2.03906 54H27H51.9609C52.6781 54 53.3391 53.6344 53.7047 53.0156C54.0703 52.425 54.0562 51.6656 53.7047 51.0609ZM30.6844 32.7656C32.7797 31.9219 34.2562 29.8406 34.2562 27.4922C34.2562 26.6906 34.0875 25.9172 33.7781 25.2281L38.1375 32.7656H30.6844Z"
                                fill="white" />
                        </svg>
                    </a>
                </div>
                <div class="speciality__loop__heart flex">
                    <a href="#">
                        <svg width="13" height="12" viewBox="0 0 13 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M11.5158 0.948411C10.3505 -0.31215 8.45843 -0.31215 7.29319 0.948411L6.50001 1.80176L5.70684 0.945417C4.53871 -0.315144 2.64951 -0.315144 1.48427 0.945417C0.171927 2.36168 0.171927 4.66123 1.48427 6.07749L6.50001 11.5L11.5158 6.08048C12.8281 4.66422 12.8281 2.36467 11.5158 0.948411Z"
                                fill="white" />
                        </svg>
                    </a>
                </div>
                <div class="speciality__loop__contact flex">
                    <a href="#">
                        <svg width="26" height="22" viewBox="0 0 26 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M12.3495 15.7059C11.3756 16.2565 10.2494 16.5712 9.04911 16.5712C7.84908 16.5712 6.72305 16.2567 5.74923 15.7062C3.16596 16.4904 1.58295 19.0887 1 21.3779H17.0985C16.5158 19.0887 14.933 16.4897 12.3495 15.7059Z"
                                fill="white" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M9.04912 3.50192C5.84603 3.50192 3.24939 6.08517 3.24939 9.2718C3.24939 12.4584 5.84603 15.0416 9.04912 15.0416C12.2522 15.0416 14.8489 12.4584 14.8489 9.2718C14.8489 6.08517 12.2522 3.50192 9.04912 3.50192ZM9.04912 13.6666C7.20485 13.6666 5.6288 12.4395 4.99606 10.9128H13.1022C12.4693 12.4396 10.8934 13.6666 9.04912 13.6666Z"
                                fill="white" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M16.8217 17.8611H25.3671C24.7895 15.5825 23.2206 13.4291 20.6599 12.6489C19.6945 13.197 18.5782 13.51 17.3885 13.51C16.5837 13.51 15.8127 13.366 15.0991 13.1037C14.6949 13.7802 14.1801 14.4921 13.5804 14.9974C15.0107 15.5474 16.0912 16.776 16.8217 17.8611Z"
                                fill="white" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M15.95 7.87846H21.4059C20.7786 9.39756 19.2165 10.607 17.3885 10.607C16.9066 10.607 16.4436 10.5152 16.0108 10.3623C15.9382 10.8348 15.8185 11.2885 15.6568 11.7251C16.2033 11.8973 16.785 11.9889 17.3885 11.9889C20.5634 11.9889 23.1372 9.41671 23.1372 6.24494C23.1372 3.07301 20.5634 0.501343 17.3885 0.501343C15.3531 0.501343 13.5649 1.5703 12.5433 3.16465C14.2703 4.15575 15.5382 5.87108 15.95 7.87846Z"
                                fill="white" />
                        </svg>
                    </a>
                </div>
                <div class="speciality__loop__circle flex">
                    <div class="speciality__loop__circle__waves flex">
                        <a href="#">
                            <svg width="35" height="25" viewBox="0 0 35 25" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <ellipse cx="17.6518" cy="12.3636" rx="4.85714" ry="4.88474" fill="white" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9.15181 12.3636C9.15181 9.54729 10.5598 7.08141 12.6667 5.72086L10.9105 3.85001C10.4354 4.20171 9.9861 4.6005 9.56838 5.04547C7.73367 7.00028 6.72324 9.59926 6.72324 12.3636C6.72324 15.128 7.73367 17.727 9.56846 19.6818C9.98617 20.1267 10.4355 20.5256 10.9105 20.8772L12.6668 19.0064C10.5598 17.6459 9.15181 15.18 9.15181 12.3636Z"
                                    fill="white" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M26.1518 12.3636C26.1518 15.18 24.7437 17.6459 22.6369 19.0064L24.3931 20.8772C24.8682 20.5256 25.3175 20.1267 25.7352 19.6818C27.5699 17.727 28.5804 15.128 28.5804 12.3636C28.5804 9.59925 27.5699 7.00026 25.7351 5.04553C25.3174 4.60056 24.8681 4.20177 24.393 3.85007L22.6368 5.72092C24.7437 7.0814 26.1518 9.54727 26.1518 12.3636Z"
                                    fill="white" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M3.08037 12.3636C3.08037 8.1217 4.99674 4.35671 7.95747 1.99754L6.22483 0.151794C5.76955 0.533414 5.33393 0.945259 4.9197 1.38656C3.58232 2.81146 2.53196 4.47135 1.79793 6.32022C1.03741 8.2358 0.651794 10.269 0.651794 12.3636C0.651794 14.4582 1.03741 16.4915 1.79793 18.407C2.53196 20.2561 3.58232 21.9159 4.9197 23.3408C5.33393 23.782 5.76955 24.1938 6.22483 24.5755L7.95739 22.7298C4.99674 20.3706 3.08037 16.6056 3.08037 12.3636Z"
                                    fill="white" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M32.2232 12.3636C32.2232 16.6056 30.3069 20.3706 27.3462 22.7297L29.0787 24.5499C29.534 24.1682 29.9697 23.7819 30.3839 23.3407C31.7213 21.9158 32.7716 20.256 33.5057 18.407C34.2661 16.4915 34.6518 14.4582 34.6518 12.3636C34.6518 10.269 34.2661 8.2358 33.5057 6.32022C32.7716 4.47127 31.7213 2.81146 30.3839 1.38656C29.9697 0.945259 29.534 0.533414 29.0787 0.151794L27.3461 1.99754C30.3069 4.35671 32.2232 8.1217 32.2232 12.3636Z"
                                    fill="white" />
                            </svg>
                        </a>
                    </div>
                    <div class="speciality__loop__circle__ios flex">
                        <a href="#">
                            <svg width="21" height="29" viewBox="0 0 21 29" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M21 6.10715C19.7916 6.37198 18.6457 6.66608 17.56 6.98206C14.9683 7.73642 12.7228 8.61655 10.805 9.52766C9.57043 10.1141 9.12424 10.3797 7.50435 11.2999C3.76726 13.423 1.52501 15.7085 1.52501 20.3501C1.52501 24.9917 5.08913 28.5 10.75 28.5C16.4109 28.5 19.975 24.9917 19.975 20.3501C19.975 15.7085 16.0671 12.2143 21 6.10715Z"
                                    fill="white" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M0.500011 4.07143C3.157 7.06641 3.35874 10.6806 3.02292 13.2793C3.84113 12.5621 5.0202 11.6422 6.61965 10.6463C7.03234 10.3892 7.47245 10.1273 7.94222 9.8624C8.68393 9.44412 9.45012 9.04671 10.2378 8.66864C9.65403 7.97535 8.82397 7.35777 7.89116 6.81773C4.76856 5.01015 0.500011 4.07143 0.500011 4.07143Z"
                                    fill="white" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M16.9 2.03572C16.9 2.03572 11.8632 2.18337 8.52826 6.00975C9.59355 6.63974 10.4332 7.31407 11.0241 8.01576L11.1986 8.22296C13.5786 7.15459 16.8445 6.0546 18.95 5.55051C18.5411 4.06043 16.9 2.03572 16.9 2.03572Z"
                                    fill="white" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M5.62501 0C4.64767 1.42538 3.97963 2.88174 3.68161 3.81677C5.03403 4.22105 5.95423 4.65746 7.61434 5.50731C8.22326 4.78208 8.92218 4.13155 9.7031 3.56428C7.82504 0.99591 5.62501 0 5.62501 0Z"
                                    fill="white" />
                            </svg>
                        </a>
                    </div>
                    <div class="speciality__loop__circle__pulse flex">
                        <a href="#">
                            <svg width="59" height="51" viewBox="0 0 59 51" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M52.65 27.8138C50.0577 27.8138 47.8608 29.5132 47.093 31.8197H42.3573L38.9008 21.4506C38.6356 20.6551 37.8889 20.1206 37.0504 20.1206C37.0367 20.1206 37.0231 20.1206 37.0096 20.1211C36.1545 20.1387 35.4109 20.7091 35.1755 21.5278L29.754 40.3757L23.3734 2.2448C23.2215 1.33677 22.4656 0.5 21.45 0.5C20.4344 0.5 19.7812 1.20117 19.5579 2.09451L12.1261 31.8197H1.52588e-05V35.7042H13.65C14.5456 35.7042 15.3258 35.0969 15.5421 34.2312L21.0714 12.116L27.3265 49.4981C27.4762 50.3936 28.228 50.9451 29.138 50.9966C29.1755 50.9988 29.2128 51 29.25 51C30.115 51 30.8839 50.5507 31.1246 49.714L37.1871 28.6378L39.0992 34.374C39.3641 35.1682 40.1098 35.7042 40.95 35.7042H47.1788C48.0155 37.8893 50.1488 39.4675 52.65 39.4675C55.881 39.4675 58.5 36.7371 58.5 33.5192C58.5 30.3012 55.881 27.8138 52.65 27.8138Z"
                                    fill="white" />
                            </svg>
                        </a>
                    </div>
                    <div class="speciality__loop__circle__mask">
                        <h3>Our <br> Speciality</h3>
                    </div>
                </div>
            </div>
            <div class="speciality__content flex">
                <div class="speciality__content__heading">
                    <h4>Nulla lobortis nunc vitae nisi semper semper velit</h4>
                </div>
                <div class="speciality__content__text">
                    <p>
                        Curabitur egestas consequat lorem, vel fermentum augue porta id. Aliquam lobortis magna neque,
                        gravida consequat velit venenatis at. Duis sed augue vel fermentum augue porta id. Aliquam
                        lobortis magna neque, gravida consequat velit venen
                    </p>
                </div>
                <div class="speciality__content__areas flex">
                    <div class="speciality__content__areas__list1 flex">
                        <a href="#">Dentist</a>
                        <a href="#">Padriatic</a>
                        <a href="#">Cardiology</a>
                    </div>
                    <div class="speciality__content__areas__list2 flex">
                        <a href="#">Traumatologi</a>
                        <a href="#">Othopaedi</a>
                        <a href="#">Anestesiologi</a>
                    </div>
                    <div class="speciality__content__areas__list3 flex">
                        <a href="#">Reumatologi</a>
                        <a href="#">Andrologi</a>
                        <a href="#">Ortodonsia</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="doctors-bg">
            <div class="doctors  flex">
                <div class="doctors__specialties flex">
                    <div class="doctors__specialties__heading">
                        <h2>Ask <br> Doctos</h2>
                    </div>
                    <div class="doctors__specialties__list flex">
                        <ul class="flex">
                            <li><a href="#">All</a></li>
                            <li><a href="#">Orthopedic</a></li>
                            <li><a href="#">Nutritionist</a></li>
                            <li><a href="#">Pediatric</a></li>
                            <li><a href="#">Anaesthestic</a></li>
                        </ul>
                    </div>
                </div>
                <div class="doctors__about flex">
                    <div class="doctors__about__column  flex">
                        <div class="doctors__about__column__content flex">
                            <div class="doctors__about__column__content__top flex">
                                <div class="doctors__about__column__content__top__img">
                                    <img src="img/female-icon.svg" alt="female-icon">
                                </div>
                                <div class="doctors__about__column__content__top__concerning flex">
                                    <span class="name">dr. Jena Doe</span>
                                    <span class="profession">Pediatric Surgeon</span>
                                </div>
                            </div>
                            <div class="doctors__about__column__content__bottom flex">
                                <div class="doctors__about__column__content__bottom__rating flex">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.1674 10.9335C20.9401 10.6816 21.5 9.9536 21.5 9.09686C21.5 8.03294 20.6378 7.16499 19.5684 7.16499H13.8238C13.9358 5.76509 14.3837 4.1636 13.8854 2.27653C13.4655 0.686244 11.6794 -0.506473 10.9516 0.215877C10.6716 0.490258 10.7556 1.06702 10.7556 2.10855C10.7556 4.50518 9.75898 6.92981 8.52721 8.19532C8.00091 8.73849 7.11628 8.92327 6.27643 8.95687V8.06093H0V21.5H6.27083V19.7081C7.42422 19.6801 9.21589 19.9993 10.5148 20.0777C13.4263 20.2513 16.2258 19.9433 17.5863 19.6241C18.9469 19.305 19.546 18.8962 19.546 17.9106C19.546 17.5523 19.4396 17.2219 19.2604 16.9419C19.9211 16.6787 20.3858 16.0348 20.3858 15.2788C20.3858 14.8757 20.2514 14.5061 20.0275 14.2037C20.6938 13.9461 21.1697 13.2966 21.1697 12.535C21.1641 11.8351 20.7553 11.2247 20.1674 10.9335ZM2.6875 19.6913C2.19479 19.6913 1.79167 19.2938 1.79167 18.7954C1.79167 18.3026 2.19479 17.8995 2.6875 17.8995C3.18021 17.8995 3.58333 18.297 3.58333 18.7954C3.58333 19.2882 3.18021 19.6913 2.6875 19.6913Z"
                                            fill-opacity="0.38" />
                                    </svg>
                                    <span>95%</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__experience flex">
                                    <svg width="22" height="20" viewBox="0 0 22 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <rect x="2.48077" y="2.4375" width="1.65385" height="0.8125" />
                                        <rect y="7.3125" width="21.5" height="12.1875" />
                                        <rect x="17.3654" y="2.4375" width="1.65385" height="0.8125" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M19.0192 3.25V4.875H17.3654V3.25H14.8846V1.73164V1.625C14.8588 0.700781 14.1817 0 13.2204 0H8.09868C7.13738 0 6.61538 0.695703 6.61538 1.625V1.73164V3.25H4.13462V4.875H2.48077V3.25H0V6.5H21.5V3.25H19.0192ZM14.0577 3.22461V3.25H7.44231V3.22461V1.73164C7.44231 1.21367 7.59219 0.8125 8.15036 0.8125H13.1687C13.7063 0.8125 14.0577 1.20352 14.0577 1.73164V3.22461Z" />
                                    </svg>
                                    <span>4 Years</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__contact">
                                    <button class="btn">Chat</button>
                                </div>
                            </div>
                        </div>
                        <div class="doctors__about__column__content flex">
                            <div class="doctors__about__column__content__top flex">
                                <div class="doctors__about__column__content__top__img">
                                    <img src="img/man-icon.svg" alt="female-icon">
                                </div>
                                <div class="doctors__about__column__content__top__concerning flex">
                                    <span class="name">dr. John Doe</span>
                                    <span class="profession">Pediatric Surgeon</span>
                                </div>
                            </div>
                            <div class="doctors__about__column__content__bottom flex">
                                <div class="doctors__about__column__content__bottom__rating flex">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.1674 10.9335C20.9401 10.6816 21.5 9.9536 21.5 9.09686C21.5 8.03294 20.6378 7.16499 19.5684 7.16499H13.8238C13.9358 5.76509 14.3837 4.1636 13.8854 2.27653C13.4655 0.686244 11.6794 -0.506473 10.9516 0.215877C10.6716 0.490258 10.7556 1.06702 10.7556 2.10855C10.7556 4.50518 9.75898 6.92981 8.52721 8.19532C8.00091 8.73849 7.11628 8.92327 6.27643 8.95687V8.06093H0V21.5H6.27083V19.7081C7.42422 19.6801 9.21589 19.9993 10.5148 20.0777C13.4263 20.2513 16.2258 19.9433 17.5863 19.6241C18.9469 19.305 19.546 18.8962 19.546 17.9106C19.546 17.5523 19.4396 17.2219 19.2604 16.9419C19.9211 16.6787 20.3858 16.0348 20.3858 15.2788C20.3858 14.8757 20.2514 14.5061 20.0275 14.2037C20.6938 13.9461 21.1697 13.2966 21.1697 12.535C21.1641 11.8351 20.7553 11.2247 20.1674 10.9335ZM2.6875 19.6913C2.19479 19.6913 1.79167 19.2938 1.79167 18.7954C1.79167 18.3026 2.19479 17.8995 2.6875 17.8995C3.18021 17.8995 3.58333 18.297 3.58333 18.7954C3.58333 19.2882 3.18021 19.6913 2.6875 19.6913Z"
                                            fill-opacity="0.38" />
                                    </svg>
                                    <span>95%</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__experience flex">
                                    <svg width="22" height="20" viewBox="0 0 22 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <rect x="2.48077" y="2.4375" width="1.65385" height="0.8125" />
                                        <rect y="7.3125" width="21.5" height="12.1875" />
                                        <rect x="17.3654" y="2.4375" width="1.65385" height="0.8125" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M19.0192 3.25V4.875H17.3654V3.25H14.8846V1.73164V1.625C14.8588 0.700781 14.1817 0 13.2204 0H8.09868C7.13738 0 6.61538 0.695703 6.61538 1.625V1.73164V3.25H4.13462V4.875H2.48077V3.25H0V6.5H21.5V3.25H19.0192ZM14.0577 3.22461V3.25H7.44231V3.22461V1.73164C7.44231 1.21367 7.59219 0.8125 8.15036 0.8125H13.1687C13.7063 0.8125 14.0577 1.20352 14.0577 1.73164V3.22461Z" />
                                    </svg>
                                    <span>4 Years</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__contact">
                                    <button class="btn">Chat</button>
                                </div>
                            </div>
                        </div>
                        <div class="doctors__about__column__content flex">
                            <div class="doctors__about__column__content__top flex">
                                <div class="doctors__about__column__content__top__img">
                                    <img src="img/man-icon.svg" alt="female-icon">
                                </div>
                                <div class="doctors__about__column__content__top__concerning flex">
                                    <span class="name">dr. Jim Doe</span>
                                    <span class="profession">Pediatric Surgeon</span>
                                </div>
                            </div>
                            <div class="doctors__about__column__content__bottom flex">
                                <div class="doctors__about__column__content__bottom__rating flex">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.1674 10.9335C20.9401 10.6816 21.5 9.9536 21.5 9.09686C21.5 8.03294 20.6378 7.16499 19.5684 7.16499H13.8238C13.9358 5.76509 14.3837 4.1636 13.8854 2.27653C13.4655 0.686244 11.6794 -0.506473 10.9516 0.215877C10.6716 0.490258 10.7556 1.06702 10.7556 2.10855C10.7556 4.50518 9.75898 6.92981 8.52721 8.19532C8.00091 8.73849 7.11628 8.92327 6.27643 8.95687V8.06093H0V21.5H6.27083V19.7081C7.42422 19.6801 9.21589 19.9993 10.5148 20.0777C13.4263 20.2513 16.2258 19.9433 17.5863 19.6241C18.9469 19.305 19.546 18.8962 19.546 17.9106C19.546 17.5523 19.4396 17.2219 19.2604 16.9419C19.9211 16.6787 20.3858 16.0348 20.3858 15.2788C20.3858 14.8757 20.2514 14.5061 20.0275 14.2037C20.6938 13.9461 21.1697 13.2966 21.1697 12.535C21.1641 11.8351 20.7553 11.2247 20.1674 10.9335ZM2.6875 19.6913C2.19479 19.6913 1.79167 19.2938 1.79167 18.7954C1.79167 18.3026 2.19479 17.8995 2.6875 17.8995C3.18021 17.8995 3.58333 18.297 3.58333 18.7954C3.58333 19.2882 3.18021 19.6913 2.6875 19.6913Z"
                                            fill-opacity="0.38" />
                                    </svg>
                                    <span>95%</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__experience flex">
                                    <svg width="22" height="20" viewBox="0 0 22 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <rect x="2.48077" y="2.4375" width="1.65385" height="0.8125" />
                                        <rect y="7.3125" width="21.5" height="12.1875" />
                                        <rect x="17.3654" y="2.4375" width="1.65385" height="0.8125" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M19.0192 3.25V4.875H17.3654V3.25H14.8846V1.73164V1.625C14.8588 0.700781 14.1817 0 13.2204 0H8.09868C7.13738 0 6.61538 0.695703 6.61538 1.625V1.73164V3.25H4.13462V4.875H2.48077V3.25H0V6.5H21.5V3.25H19.0192ZM14.0577 3.22461V3.25H7.44231V3.22461V1.73164C7.44231 1.21367 7.59219 0.8125 8.15036 0.8125H13.1687C13.7063 0.8125 14.0577 1.20352 14.0577 1.73164V3.22461Z" />
                                    </svg>
                                    <span>4 Years</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__contact">
                                    <button class="btn">Chat</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="doctors__about__column flex">
                        <div class="doctors__about__column__content flex">
                            <div class="doctors__about__column__content__top flex">
                                <div class="doctors__about__column__content__top__img">
                                    <img src="img/female-icon.svg" alt="female-icon">
                                </div>
                                <div class="doctors__about__column__content__top__concerning flex">
                                    <span class="name">dr. Jean Doe</span>
                                    <span class="profession">Pediatric Surgeon</span>
                                </div>
                            </div>
                            <div class="doctors__about__column__content__bottom flex">
                                <div class="doctors__about__column__content__bottom__rating flex">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.1674 10.9335C20.9401 10.6816 21.5 9.9536 21.5 9.09686C21.5 8.03294 20.6378 7.16499 19.5684 7.16499H13.8238C13.9358 5.76509 14.3837 4.1636 13.8854 2.27653C13.4655 0.686244 11.6794 -0.506473 10.9516 0.215877C10.6716 0.490258 10.7556 1.06702 10.7556 2.10855C10.7556 4.50518 9.75898 6.92981 8.52721 8.19532C8.00091 8.73849 7.11628 8.92327 6.27643 8.95687V8.06093H0V21.5H6.27083V19.7081C7.42422 19.6801 9.21589 19.9993 10.5148 20.0777C13.4263 20.2513 16.2258 19.9433 17.5863 19.6241C18.9469 19.305 19.546 18.8962 19.546 17.9106C19.546 17.5523 19.4396 17.2219 19.2604 16.9419C19.9211 16.6787 20.3858 16.0348 20.3858 15.2788C20.3858 14.8757 20.2514 14.5061 20.0275 14.2037C20.6938 13.9461 21.1697 13.2966 21.1697 12.535C21.1641 11.8351 20.7553 11.2247 20.1674 10.9335ZM2.6875 19.6913C2.19479 19.6913 1.79167 19.2938 1.79167 18.7954C1.79167 18.3026 2.19479 17.8995 2.6875 17.8995C3.18021 17.8995 3.58333 18.297 3.58333 18.7954C3.58333 19.2882 3.18021 19.6913 2.6875 19.6913Z"
                                            fill-opacity="0.38" />
                                    </svg>
                                    <span>95%</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__experience flex">
                                    <svg width="22" height="20" viewBox="0 0 22 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <rect x="2.48077" y="2.4375" width="1.65385" height="0.8125" />
                                        <rect y="7.3125" width="21.5" height="12.1875" />
                                        <rect x="17.3654" y="2.4375" width="1.65385" height="0.8125" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M19.0192 3.25V4.875H17.3654V3.25H14.8846V1.73164V1.625C14.8588 0.700781 14.1817 0 13.2204 0H8.09868C7.13738 0 6.61538 0.695703 6.61538 1.625V1.73164V3.25H4.13462V4.875H2.48077V3.25H0V6.5H21.5V3.25H19.0192ZM14.0577 3.22461V3.25H7.44231V3.22461V1.73164C7.44231 1.21367 7.59219 0.8125 8.15036 0.8125H13.1687C13.7063 0.8125 14.0577 1.20352 14.0577 1.73164V3.22461Z" />
                                    </svg>
                                    <span>4 Years</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__contact">
                                    <button class="btn">Chat</button>
                                </div>
                            </div>
                        </div>
                        <div class="doctors__about__column__content flex">
                            <div class="doctors__about__column__content__top flex">
                                <div class="doctors__about__column__content__top__img">
                                    <img src="img/man-icon.svg" alt="female-icon">
                                </div>
                                <div class="doctors__about__column__content__top__concerning flex">
                                    <span class="name">dr. James Doe</span>
                                    <span class="profession">Pediatric Surgeon</span>
                                </div>
                            </div>
                            <div class="doctors__about__column__content__bottom flex">
                                <div class="doctors__about__column__content__bottom__rating flex">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.1674 10.9335C20.9401 10.6816 21.5 9.9536 21.5 9.09686C21.5 8.03294 20.6378 7.16499 19.5684 7.16499H13.8238C13.9358 5.76509 14.3837 4.1636 13.8854 2.27653C13.4655 0.686244 11.6794 -0.506473 10.9516 0.215877C10.6716 0.490258 10.7556 1.06702 10.7556 2.10855C10.7556 4.50518 9.75898 6.92981 8.52721 8.19532C8.00091 8.73849 7.11628 8.92327 6.27643 8.95687V8.06093H0V21.5H6.27083V19.7081C7.42422 19.6801 9.21589 19.9993 10.5148 20.0777C13.4263 20.2513 16.2258 19.9433 17.5863 19.6241C18.9469 19.305 19.546 18.8962 19.546 17.9106C19.546 17.5523 19.4396 17.2219 19.2604 16.9419C19.9211 16.6787 20.3858 16.0348 20.3858 15.2788C20.3858 14.8757 20.2514 14.5061 20.0275 14.2037C20.6938 13.9461 21.1697 13.2966 21.1697 12.535C21.1641 11.8351 20.7553 11.2247 20.1674 10.9335ZM2.6875 19.6913C2.19479 19.6913 1.79167 19.2938 1.79167 18.7954C1.79167 18.3026 2.19479 17.8995 2.6875 17.8995C3.18021 17.8995 3.58333 18.297 3.58333 18.7954C3.58333 19.2882 3.18021 19.6913 2.6875 19.6913Z"
                                            fill-opacity="0.38" />
                                    </svg>
                                    <span>95%</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__experience flex">
                                    <svg width="22" height="20" viewBox="0 0 22 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <rect x="2.48077" y="2.4375" width="1.65385" height="0.8125" />
                                        <rect y="7.3125" width="21.5" height="12.1875" />
                                        <rect x="17.3654" y="2.4375" width="1.65385" height="0.8125" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M19.0192 3.25V4.875H17.3654V3.25H14.8846V1.73164V1.625C14.8588 0.700781 14.1817 0 13.2204 0H8.09868C7.13738 0 6.61538 0.695703 6.61538 1.625V1.73164V3.25H4.13462V4.875H2.48077V3.25H0V6.5H21.5V3.25H19.0192ZM14.0577 3.22461V3.25H7.44231V3.22461V1.73164C7.44231 1.21367 7.59219 0.8125 8.15036 0.8125H13.1687C13.7063 0.8125 14.0577 1.20352 14.0577 1.73164V3.22461Z" />
                                    </svg>
                                    <span>4 Years</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__contact">
                                    <button class="btn">Chat</button>
                                </div>
                            </div>
                        </div>
                        <div class="doctors__about__column__content flex">
                            <div class="doctors__about__column__content__top flex">
                                <div class="doctors__about__column__content__top__img">
                                    <img src="img/female-icon.svg" alt="female-icon">
                                </div>
                                <div class="doctors__about__column__content__top__concerning flex">
                                    <span class="name">dr. Joana Doe</span>
                                    <span class="profession">Pediatric Surgeon</span>
                                </div>
                            </div>
                            <div class="doctors__about__column__content__bottom flex">
                                <div class="doctors__about__column__content__bottom__rating flex">
                                    <svg width="22" height="22" viewBox="0 0 22 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M20.1674 10.9335C20.9401 10.6816 21.5 9.9536 21.5 9.09686C21.5 8.03294 20.6378 7.16499 19.5684 7.16499H13.8238C13.9358 5.76509 14.3837 4.1636 13.8854 2.27653C13.4655 0.686244 11.6794 -0.506473 10.9516 0.215877C10.6716 0.490258 10.7556 1.06702 10.7556 2.10855C10.7556 4.50518 9.75898 6.92981 8.52721 8.19532C8.00091 8.73849 7.11628 8.92327 6.27643 8.95687V8.06093H0V21.5H6.27083V19.7081C7.42422 19.6801 9.21589 19.9993 10.5148 20.0777C13.4263 20.2513 16.2258 19.9433 17.5863 19.6241C18.9469 19.305 19.546 18.8962 19.546 17.9106C19.546 17.5523 19.4396 17.2219 19.2604 16.9419C19.9211 16.6787 20.3858 16.0348 20.3858 15.2788C20.3858 14.8757 20.2514 14.5061 20.0275 14.2037C20.6938 13.9461 21.1697 13.2966 21.1697 12.535C21.1641 11.8351 20.7553 11.2247 20.1674 10.9335ZM2.6875 19.6913C2.19479 19.6913 1.79167 19.2938 1.79167 18.7954C1.79167 18.3026 2.19479 17.8995 2.6875 17.8995C3.18021 17.8995 3.58333 18.297 3.58333 18.7954C3.58333 19.2882 3.18021 19.6913 2.6875 19.6913Z"
                                            fill-opacity="0.38" />
                                    </svg>
                                    <span>95%</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__experience flex">
                                    <svg width="22" height="20" viewBox="0 0 22 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <rect x="2.48077" y="2.4375" width="1.65385" height="0.8125" />
                                        <rect y="7.3125" width="21.5" height="12.1875" />
                                        <rect x="17.3654" y="2.4375" width="1.65385" height="0.8125" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M19.0192 3.25V4.875H17.3654V3.25H14.8846V1.73164V1.625C14.8588 0.700781 14.1817 0 13.2204 0H8.09868C7.13738 0 6.61538 0.695703 6.61538 1.625V1.73164V3.25H4.13462V4.875H2.48077V3.25H0V6.5H21.5V3.25H19.0192ZM14.0577 3.22461V3.25H7.44231V3.22461V1.73164C7.44231 1.21367 7.59219 0.8125 8.15036 0.8125H13.1687C13.7063 0.8125 14.0577 1.20352 14.0577 1.73164V3.22461Z" />
                                    </svg>
                                    <span>4 Years</span>
                                </div>
                                <div class="doctors__about__column__content__bottom__contact">
                                    <button class="btn">Chat</button>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <div class="comments flex container">
                <div class="comments__content flex">
                    <div class="comments__content__text">
                        <span>Nam sollicitudin dignissim nunc, cursus ullamcorper eros vulputate sed. Vestibulum sit
                            amet
                            tortor sit amet libero.</span>
                    </div>
                    <div class="comments__content__rating flex">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                    </div>
                    <div class="comments__content__info flex">
                        <div class="comments__content__info__data flex">
                            <a href="#">Jane Doe</a>
                            <span>Chief Digital Officer</span>
                        </div>
                        <div class="comments__content__info__img">
                            <img src="img/femalecard.svg" alt="female">
                        </div>
                    </div>
                </div>
                <div class="comments__content flex">
                    <div class="comments__content__text">
                        <span>Nam sollicitudin dignissim nunc, cursus ullamcorper eros vulputate sed. Vestibulum sit
                            amet
                            tortor sit amet libero.</span>
                    </div>
                    <div class="comments__content__rating flex">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                        <img src="img/star.svg" alt="star">
                    </div>
                    <div class="comments__content__info flex">
                        <div class="comments__content__info__data flex">
                            <a href="#">John Doe</a>
                            <span>Chief Digital Officer</span>
                        </div>
                        <div class="comments__content__info__img">
                            <img src="img/malecard.svg" alt="male">
                        </div>
                    </div>
                </div>
                <div class="comments__heading flex">
                    <div class="comments__heading__img">
                        <svg width="101" height="101" viewBox="0 0 101 101" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M32.8 0C22.3845 0 14.2262 2.89498 8.55183 8.60398C2.87743 14.313 0 22.521 0 33V99H41V33H16.4C16.4 27.0559 17.6613 22.7736 20.1482 20.271C22.6356 17.769 26.8919 16.5 32.8 16.5"
                                stroke="#03A9F4" stroke-width="4" />
                            <path
                                d="M90.8 0C80.3845 0 72.2262 2.89498 66.5518 8.60398C60.8774 14.313 58 22.521 58 33V99H99V33H74.4C74.4 27.0559 75.6613 22.7736 78.1482 20.271C80.6356 17.769 84.8919 16.5 90.8 16.5"
                                stroke="#03A9F4" stroke-width="4" />
                        </svg>
                    </div>
                    <div class="comments__heading__caption">
                        <h3>People Testimonials</h3>
                    </div>
                </div>
            </div>
            <div class="appointment flex container">
                <div class="appointment__box flex">
                    <div class="appointment__box__title">
                        <h4>Ready to get started ?</h4>
                    </div>
                    <div class="appointment__box__text">
                        <span>Pellentesque ac bibendum tortor. Nulla eget lobortis lacus</span>
                    </div>
                </div>
                <div class="appointment__button">
                    <button>Create Appointment Now!</button>
                </div>
            </div>
            <div class="our-clinics container flex">
                <div class="our-clinics__offices">
                    <div class="our-clinics__offices__title">
                        <h2>Our Clinics</h2>
                    </div>
                    <div class="our-clinics__offices__content flex">
                        <div class="our-clinics__offices__content__address flex">
                            <div class="our-clinics__offices__content__address__heading">
                                <h6>Head Quarter</h6>
                            </div>
                            <div class="our-clinics__offices__content__address__contacts flex">
                                <div class="our-clinics__offices__content__address__contacts__phone flex">
                                    <img src="img/phone.svg" alt="phone">
                                    <a href="#">+123 456 78 91</a>
                                </div>
                                <div class="our-clinics__offices__content__address__contacts__mail flex">
                                    <img src="img/mail.svg" alt="mail">
                                    <a href="#">hello@luxi.com</a>
                                </div>
                            </div>
                            <div class="our-clinics__offices__content__address__location flex">
                                <img src="img/location.svg" alt="location">
                                <a href="#">Lorem ipsum street no 14 Block A</a>
                            </div>
                        </div>
                        <div class="our-clinics__offices__content__address flex">
                            <div class="our-clinics__offices__content__address__heading">
                                <h6>Branch Office</h6>
                            </div>
                            <div class="our-clinics__offices__content__address__contacts flex">
                                <div class="our-clinics__offices__content__address__contacts__phone flex">
                                    <img src="img/phone.svg" alt="phone">
                                    <a href="#">+98 765 432 10</a>
                                </div>
                                <div class="our-clinics__offices__content__address__contacts__mail flex">
                                    <img src="img/mail.svg" alt="mail">
                                    <a href="#">hello@luxi.com</a>
                                </div>
                            </div>
                            <div class="our-clinics__offices__content__address__location flex">
                                <img src="img/location.svg" alt="location">
                                <a href="#">Vivamus street Block C - Vestibulum Building - 3rd Floor</a>
                            </div>
                        </div>
                        <div class="our-clinics__offices__content__address flex">
                            <div class="our-clinics__offices__content__address__heading">
                                <h6>Branch Office</h6>
                            </div>
                            <div class="our-clinics__offices__content__address__contacts flex">
                                <div class="our-clinics__offices__content__address__contacts__phone flex">
                                    <img src="img/phone.svg" alt="phone">
                                    <a href="#">+98 765 432 10</a>
                                </div>
                                <div class="our-clinics__offices__content__address__contacts__mail flex">
                                    <img src="img/mail.svg" alt="mail">
                                    <a href="#">hello@luxi.com</a>
                                </div>
                            </div>
                            <div class="our-clinics__offices__content__address__location flex">
                                <img src="img/location.svg" alt="location">
                                <a href="#">Vivamus street Block C - Vestibulum Building - 3rd Floor</a>
                            </div>
                        </div>
                        <div class="our-clinics__offices__content__address flex">
                            <div class="our-clinics__offices__content__address__heading">
                                <h6>Branch Office</h6>
                            </div>
                            <div class="our-clinics__offices__content__address__contacts flex">
                                <div class="our-clinics__offices__content__address__contacts__phone flex">
                                    <img src="img/phone.svg" alt="phone">
                                    <a href="#">+98 765 432 10</a>
                                </div>
                                <div class="our-clinics__offices__content__address__contacts__mail flex">
                                    <img src="img/mail.svg" alt="mail">
                                    <a href="#">hello@luxi.com</a>
                                </div>
                            </div>
                            <div class="our-clinics__offices__content__address__location flex">
                                <img src="img/location.svg" alt="location">
                                <a href="#">Vivamus street Block C - Vestibulum Building - 3rd Floor</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="our-clinics__map">
                    <img src="img/Map.svg" alt="map">
                </div>
            </div>
        </div>
        <footer class="footer container flex">
            <div class="footer__logo flex">
                <div class="footer__logo__img flex">
                    <img src="img/footerlogo.svg" alt="logo">
                    <span>Medical</span>
                </div>
                <div class="footer__logo__text">
                    <span>Nam posuere accumsan porta. Integer <br> id orci tincidunt sit amet sed libero.</span>
                </div>
                <div class="footer__logo__copyright">
                    <span>© Luxi Theme 2020</span>
                </div>
            </div>
            <div class="footer__nav-menu flex">
                <div class="footer__nav-menu__list">
                    <ul class="footer__nav-menu__list__links flex">
                        <li>COMPANY</li>
                        <li><a href="#">Donec dignissim</a></li>
                        <li><a href="#">Curabitur egestas</a></li>
                        <li><a href="#">Nam posuere</a></li>
                        <li><a href="#">Aenean facilisis</a></li>
                    </ul>
                </div>
                <div class="footer__nav-menu__list">
                    <ul class="footer__nav-menu__list__links flex">
                        <li>SERVICES</li>
                        <li><a href="#">Cras convallis</a></li>
                        <li><a href="#">Vestibulum faucibus</a></li>
                        <li><a href="#">Quisque lacinia purus</a></li>
                        <li><a href="#">Aliquam nec ex</a></li>
                    </ul>
                </div>
                <div class="footer__nav-menu__list">
                    <ul class="footer__nav-menu__list__links flex">
                        <li>RESOURCES</li>
                        <li><a href="#">Suspendisse porttitor</a></li>
                        <li><a href="#">Nam posuere</a></li>
                        <li><a href="#">Curabitur egestas </a></li>
                    </ul>
                </div>
            </div>
            <div class="footer__social flex">
                <div class="footer__social__networks flex">
                    <a href="#"><svg width="38" height="38" viewBox="0 0 38 38" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <circle cx="18.75" cy="18.75" r="18.75" fill="black" fill-opacity="0.08" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M20.6667 14.3333V11.8529C20.6667 10.7331 20.924 10.1667 22.7318 10.1667H25V6H21.2151C16.5771 6 15.0469 8.04427 15.0469 11.5534V14.3333H12V18.5H15.0469V31H20.6667V18.5H24.4854L25 14.3333H20.6667Z" />
                        </svg>
                    </a>
                    <a href="#"><svg width="38" height="38" viewBox="0 0 38 38" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <circle cx="19.25" cy="18.75" r="18.75" fill="black" fill-opacity="0.08" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M27.0605 10H12.0379C11.2174 10 10.5 10.5908 10.5 11.4019V26.4574C10.5 27.2732 11.2174 28 12.0379 28H27.0558C27.8811 28 28.5 27.2686 28.5 26.4574V11.4019C28.5047 10.5908 27.8811 10 27.0605 10ZM16.0796 25.0039H13.5008V16.9862H16.0796V25.0039ZM14.8793 15.7671H14.8605C14.0353 15.7671 13.5008 15.1529 13.5008 14.384C13.5008 13.6009 14.0494 13.0008 14.8933 13.0008C15.7373 13.0008 16.2531 13.5962 16.2718 14.384C16.2718 15.1529 15.7373 15.7671 14.8793 15.7671ZM25.5039 25.0039H22.9251V20.62C22.9251 19.5697 22.55 18.8523 21.6169 18.8523C20.9043 18.8523 20.4823 19.3352 20.2947 19.8041C20.2244 19.9729 20.2056 20.2027 20.2056 20.4371V25.0039H17.6268V16.9862H20.2056V18.1021C20.5807 17.5676 21.1668 16.7986 22.5312 16.7986C24.2239 16.7986 25.5039 17.9146 25.5039 20.3199V25.0039Z" />
                        </svg>
                    </a>
                    <a href="#"><svg width="38" height="38" viewBox="0 0 38 38" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <circle cx="18.75" cy="18.75" r="18.75" fill="black" fill-opacity="0.08" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M29 12.8958C28.2626 13.2167 27.4743 13.4333 26.6436 13.5333C27.4912 13.0333 28.1439 12.2417 28.449 11.3C27.6565 11.7625 26.7792 12.1 25.8426 12.2792C25.0924 11.4917 24.0244 11 22.8462 11C20.5787 11 18.7436 12.8083 18.7436 15.0375C18.7436 15.3542 18.7775 15.6625 18.8495 15.9583C15.4378 15.7917 12.4117 14.1833 10.3901 11.7375C10.0384 12.3333 9.83492 13.0292 9.83492 13.7667C9.83492 15.1667 10.5639 16.4042 11.6658 17.1292C10.9877 17.1125 10.352 16.9292 9.80102 16.625C9.80102 16.6417 9.80102 16.6583 9.80102 16.675C9.80102 18.6333 11.2166 20.2625 13.0941 20.6333C12.7508 20.725 12.3863 20.775 12.0134 20.775C11.7506 20.775 11.4921 20.75 11.242 20.7C11.7633 22.3042 13.2806 23.4708 15.0776 23.5042C13.6747 24.5875 11.9032 25.2333 9.97902 25.2333C9.64844 25.2333 9.3221 25.2125 9 25.175C10.8097 26.3333 12.9669 27 15.281 27C22.8377 27 26.9657 20.8458 26.9657 15.5083C26.9657 15.3333 26.9614 15.1583 26.953 14.9875C27.754 14.4167 28.449 13.7083 29 12.8958Z" />
                        </svg>
                    </a>
                    <a href="#"><svg width="38" height="38" viewBox="0 0 38 38" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <circle cx="19.25" cy="18.75" r="18.75" fill="black" fill-opacity="0.08" />
                            <circle cx="19.25" cy="19" r="3.5" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M16.1273 15.3381C17.0339 14.4315 18.2393 13.9268 19.5214 13.9268C20.8035 13.9268 22.0088 14.4341 22.9154 15.3407C23.4906 15.916 23.9016 16.6072 24.1253 17.3786H27.7285V12.5358C27.7285 11.3996 26.8503 10.5215 25.7142 10.5215H13.3714C12.2353 10.5215 11.2714 11.3996 11.2714 12.5358V17.3786H14.9173C15.1411 16.6072 15.5521 15.9133 16.1273 15.3381ZM26.3571 14.0872C26.3571 14.3902 26.1116 14.6358 25.8086 14.6358H24.1629C23.8599 14.6358 23.6143 14.3902 23.6143 14.0872V12.4415C23.6143 12.1385 23.8599 11.8929 24.1629 11.8929H25.8086C26.1115 11.8929 26.3571 12.1385 26.3571 12.4415V14.0872Z" />
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M22.9154 22.1262C22.0088 23.0328 20.8035 23.5268 19.5214 23.5268C18.2393 23.5268 17.0339 23.0355 16.1273 22.1289C15.2224 21.224 14.7234 19.9929 14.7215 18.75H11.2714V24.8786C11.2714 26.0147 12.2353 26.9786 13.3714 26.9786H25.7142C26.8503 26.9786 27.7285 26.0147 27.7285 24.8786V18.75H24.3212C24.3194 19.9929 23.8204 21.2213 22.9154 22.1262Z" />
                        </svg>
                    </a>
                </div>
                <div class="footer__social__languages flex">
                    <a href="#">
                        <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M11 0C4.92483 0 0 4.92488 0 11C0 17.0751 4.92483 22 11 22C17.0751 22 22 17.0751 22 11C22 4.92488 17.0751 0 11 0ZM9.86039 20.3605C7.77335 20.1106 5.84232 19.1763 4.33294 17.667C2.55211 15.8862 1.57141 13.5185 1.57141 11C1.57141 8.73284 2.36659 6.58815 3.82435 4.88342C3.8619 5.33384 3.95461 5.81673 3.93086 6.1619C3.84413 7.42029 3.71996 8.20785 4.45653 9.26951C4.74349 9.68301 4.81398 10.2758 4.95365 10.7544C5.09025 11.2226 5.63597 11.4682 6.01235 11.7567C6.77172 12.3389 7.49819 13.0156 8.30341 13.528C8.83485 13.8662 9.16681 14.0345 9.01117 14.683C8.88599 15.2045 8.85103 15.5258 8.58122 15.9905C8.49887 16.1322 8.89202 17.0438 9.02286 17.1746C9.41938 17.5711 9.81285 17.9349 10.2451 18.2918C10.9152 18.8455 10.18 19.5649 9.86039 20.3605ZM17.667 17.667C16.3114 19.0226 14.6156 19.9139 12.7722 20.2626C13.0335 19.6166 13.4986 19.0426 13.9301 18.7098C14.3054 18.4202 14.7755 17.8632 14.9716 17.422C15.1675 16.9814 15.427 16.5994 15.6896 16.1942C16.0632 15.6178 14.7684 14.7485 14.3488 14.5663C13.4046 14.1564 12.6938 13.6033 11.8547 13.0128C11.2569 12.5922 10.0431 13.2325 9.36809 12.9379C8.44361 12.5342 7.68197 11.8328 6.87838 11.2277C6.04915 10.6032 6.08924 9.87509 6.08924 8.95379C6.73877 8.97775 7.66277 8.77403 8.09399 9.29638C8.23006 9.46122 8.69793 10.1976 9.01112 9.93596C9.26697 9.72215 8.82152 8.8651 8.73548 8.66361C8.47079 8.04407 9.33858 7.80244 9.78275 7.38232C10.3624 6.83423 11.6057 5.97464 11.5074 5.58176C11.4092 5.18888 10.2634 4.07576 9.59041 4.24944C9.48956 4.27546 8.60163 5.20649 8.43007 5.35256C8.43462 5.04868 8.43917 4.74486 8.44382 4.44099C8.44673 4.24912 8.0859 4.05218 8.10266 3.92843C8.14497 3.61567 9.01556 3.04806 9.23212 2.79897C9.08039 2.70415 8.56265 2.25944 8.40596 2.3247C8.02656 2.48283 7.59809 2.59177 7.2187 2.74984C7.2187 2.61826 7.20273 2.49467 7.18369 2.37262C7.94396 2.036 8.74838 1.80194 9.57989 1.67708L10.3247 1.9764L10.8506 2.6005L11.3754 3.14166L11.8342 3.28948L12.5629 2.60224L12.375 2.11163V1.67062C13.8161 1.87994 15.177 2.41757 16.369 3.24659C16.1557 3.26568 15.9214 3.29704 15.657 3.33067C15.5478 3.26615 15.4077 3.23686 15.2887 3.19196C15.6341 3.93456 15.9943 4.66691 16.3603 5.39968C16.7513 6.18242 17.6186 7.02202 17.7709 7.84829C17.9504 8.82221 17.8259 9.70687 17.9241 10.8527C18.0186 11.9562 19.1681 13.2099 19.1681 13.2099C19.1681 13.2099 19.6989 13.3907 20.1404 13.3277C19.7289 14.9557 18.8853 16.4486 17.667 17.667Z" />
                        </svg>
                    </a>
                    <span>English-En</span>
                    <a href="#">
                        <svg width="15" height="10" viewBox="0 0 15 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M7.5 6.51795L13.3335 0.475147C13.4775 0.323354 13.7153 0.326968 13.8626 0.482375L14.8874 1.563C15.0347 1.7184 15.0381 1.97139 14.8941 2.12318L7.77125 9.50321C7.69758 9.58272 7.59711 9.61886 7.5 9.61163C7.39954 9.61525 7.30242 9.57911 7.22875 9.50321L0.105937 2.12318C-0.0380597 1.97139 -0.0347109 1.7184 0.112635 1.563L1.13736 0.482375C1.2847 0.326968 1.52246 0.323354 1.66646 0.475147L7.5 6.51795Z" />
                        </svg>
                    </a>
                </div>
            </div>
        </footer>
    </main>
    <script src="main.js"></script>
</body>

</html>